body {
    color: #2EFE2E;
   }
label {
background: #FFFF00;
    border-radius: 60px;
    font-size: 18px;
    width: 200px;
    padding: 16px;
    display: inline-block;
    border-right: 3px solid rgba(12, 8, 12, 0.527);
    color: #DF013A;
    margin: 10px;
}
h2 {
	text-align: center;
}
.blok-menu
{
overflow: hidden;
background: #7FFFD4;
box-shadow: 0px 13px 17px -6px #000000;
}
.header
{
overflow: hidden;
background: #00CED1;
}
